org.eclipse.emf.facet.widgets.table.metamodel.v0_2_0.table

## Interface EObjectQueryRow

All Superinterfaces:
  NavigationRow, Row

    public interface EObjectQueryRow
    extends NavigationRow

A representation of the model object 'EObject Query Row'. A Row dedicated to the display of EObject results

See Also:
  `TablePackage.getEObjectQueryRow()`
Generated:
Model:

### Method Summary

### Methods inherited from interface org.eclipse.emf.facet.widgets.table.metamodel.v0_2_0.table.NavigationRow

`getQueryResult, setQueryResult`

### Methods inherited from interface org.eclipse.emf.facet.widgets.table.metamodel.v0_2_0.table.Row

`getElement, getHeight, setElement, setHeight`